Bug 998176 - [abrt] control-center-3.8.3-2.fc19: g_cancellable_disconnect: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-2.fc19: g_cancellable_disconnect: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
abrt_hash:3bdd91864174612706d1931527f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 19:08 EDT by Chris Bell
Modified: 2015-02-17 11:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:48:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.40 KB, text/plain)
2013-08-17 19:08 EDT, Chris Bell
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: core_backtrace (30.85 KB, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: dso_list (27.14 KB, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: environ (1.62 KB, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: maps (121.19 KB, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: open_fds (1.07 KB, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details
File: var_log_messages (1.69 KB, text/plain)
2013-08-17 19:09 EDT, Chris Bell
no flags Details

  None (edit)
Description Chris Bell 2013-08-17 19:08:52 EDT
Description of problem:
Using GOA, add Microsoft Exchange details. Exchange details are for 2010.

Version-Release number of selected component:
control-center-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-control-center online-accounts
crash_function: g_cancellable_disconnect
executable:     /usr/bin/gnome-control-center
kernel:         3.10.6-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_cancellable_disconnect at gcancellable.c:620
 #1 ews_client_autodiscover_data_free at goaewsclient.c:100
 #6 add_account at goaexchangeprovider.c:760
 #7 goa_provider_add_account at goaprovider.c:251
 #8 add_account_dialog_add_account at cc-online-accounts-add-account-dialog.c:94
 #9 list_box_child_activated_cb at cc-online-accounts-add-account-dialog.c:113
 #10 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 egg_list_box_select_and_activate at egg-list-box.c:843
 #15 egg_list_box_real_button_release_event at egg-list-box.c:983
Comment 1 Chris Bell 2013-08-17 19:08:58 EDT
Created attachment 787672 [details]
File: backtrace
Comment 2 Chris Bell 2013-08-17 19:09:01 EDT
Created attachment 787673 [details]
File: cgroup
Comment 3 Chris Bell 2013-08-17 19:09:06 EDT
Created attachment 787674 [details]
File: core_backtrace
Comment 4 Chris Bell 2013-08-17 19:09:10 EDT
Created attachment 787675 [details]
File: dso_list
Comment 5 Chris Bell 2013-08-17 19:09:14 EDT
Created attachment 787676 [details]
File: environ
Comment 6 Chris Bell 2013-08-17 19:09:17 EDT
Created attachment 787677 [details]
File: exploitable
Comment 7 Chris Bell 2013-08-17 19:09:21 EDT
Created attachment 787678 [details]
File: limits
Comment 8 Chris Bell 2013-08-17 19:09:25 EDT
Created attachment 787679 [details]
File: maps
Comment 9 Chris Bell 2013-08-17 19:09:28 EDT
Created attachment 787680 [details]
File: open_fds
Comment 10 Chris Bell 2013-08-17 19:09:33 EDT
Created attachment 787681 [details]
File: proc_pid_status
Comment 11 Chris Bell 2013-08-17 19:09:36 EDT
Created attachment 787682 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:29:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:48:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.